Subject: categories: preprint: Lax factorization algebras

From: "Walter Tholen" <[email-masked]>
Date: Mon, 22 Jan 2001 10:43:39 -0500

The ps-file of the following paper is available via my website at

www.math.yorku.ca/Who/Faculty/Tholen/research.html

Please do not hesitate contacting me in case of difficulty.
Walter.
--------------------------------------------------------------------------

"Lax factorization algebras"

Jiri Rosicky' and Walter Tholen

Abstract: It is shown that many weak factorization systems appearing in
functorial Quillen model categories, including all those that are
cofibrantly generated, come with a rich computational structure, defined
by a certain lax algebra with respect to the "squaring monad" on CAT. This
structure largely facilitates natural choices for left or right liftings
once certain basic natural choices have been made. The use of lax
homomorphisms of such lax algebras is also discussed, with focus on "lax
freeness".